## Interface IRenderable

Description

IRenderable interface.

This interface must be implemented by classes that can be rendered to end-users.

- since: 3.0
- version: $Id: interfaces.php 1693 2007-02-13 04:33:05Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /interfaces.php (line 266)

Method Summary
void render (ITextWriter $writer)
Methods
render (line 272)

Renders the component to end-users.

- access: public

void render (ITextWriter $writer)

- ITextWriter $writer: writer for the rendering purpose

Documentation generated on Mon, 21 Apr 2008 11:29:23 -0400 by phpDocumentor 1.3.0RC4